## gst-plugins-bad 0.10.5-5

=== Makefile ===
PACKAGE:=gst-plugins-bad0.10
VERSION:=0.10.5
SOURCE:=gst-plugins-bad-0.10.5.tar.bz2
URLS:=http://gstreamer.freedesktop.org/src/gst-plugins-bad/

include ../Rules.make
