=== debian/changelog ===
gst-plugins-bad (0.10.5-5) unstable; urgency=high
  * Split module playback support files to it's own package
    and build only missing gstreamer modules for diablo
  * Rewrite rules using CDBS
  * Add equalizer, speed and switch plugins

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 27 Apr 2010 09:43:00 +0200

gst-plugins-bad (0.10.5-4) unstable; urgency=high
  * Add missing libgstapp.so symlink

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 29 Oct 2009 16:22:00 +0200

gst-plugins-bad (0.10.5-3) unstable; urgency=high
  * Patch with modplug changes from 0.10.6

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 11 Jan 2008 12:00:00 +0200

gst-plugins-bad (0.10.5-2) unstable; urgency=high
  * Add proper mime types for mgstmodplug
  * Split the modplug plugin into it's own package
  * Spectrum plugin packages
  * Fix depends
  * Optimize for 770 cpu

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 03 Sep 2007 20:50:00 +0200

gst-plugins-bad (0.10.5-1) unstable; urgency=high
  * Update to gst-plugins-bad 0.10.5
  * Security fix in modplug
  * Add appsink and appsrc + libgstapp

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 09 Apr 2007 12:50:00 +0200
