=== debian/control ===
Source: gst-plugins-bad
Section: user/multimedia
Priority: optional
Maintainer: Kaj-Michael Lang <milang@tal.org>
Build-Depends: debhelper (>= 4.0.0), libgstreamer0.10-dev (>= 0.10.13), libgstreamer-plugins-base0.10-dev, liboil0.3-dev
Standards-Version: 3.6.0

Package: libgstapp0.10
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libgstreamer0.10-0 (>= 0.10.13)
Description: gstreamer appsrc and appsink
 * Makes it easy for applications to output sound using gstreamer

Package: libgstapp0.10-dev
Section: libs
Architecture: any
Depends: libgstreamer0.10-0 (>= 0.10.13), libgstapp0.10
Description: gstreamer app element and library header files

Package: libgstmodplug0.10
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libgstreamer0.10-0 (>= 0.10.13)
Description: This package adds the gstreamer modplug plugin

Package: libgstspectrum0.10
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libgstreamer0.10-0 (>= 0.10.13)
Description: This package adds the gstreamer spectrum plugin

Package: libgstequalizer0.10
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libgstreamer0.10-0 (>= 0.10.13)
Description: This package adds the gstreamer equalizer plugin

Package: libgstspeed0.10
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libgstreamer0.10-0 (>= 0.10.13)
Description: This package adds the gstreamer speed plugin

Package: libgstswitch0.10
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libgstreamer0.10-0 (>= 0.10.13)
Description: This package adds the gstreamer switch plugin
