=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

DEB_TAR_SRCDIR:=gst-plugins-bad-0.10.5
DEB_CONFIGURE_EXTRA_FLAGS:=--with-plugins=modplug,app,spectrum,equalizer,switch,speed,replaygain \
	--disable-static \
	--disable-examples \
	--disable-alsa \
	--disable-opengl \
	--disable-amrwb \
	--disable-bz2 \
	--disable-directfb \
	--disable-dts \
	--disable-divx \
	--disable-faac \
	--disable-faad \
	--disable-gsm \
	--disable-ivorbis \
	--disable-neon \
	--disable-dvb \
	--disable-sdl \
	--disable-soundtouch \
	--disable-swfdec \
	--disable-theoradec \
	--disable-xvid \
	--disable-musicbrainz

include /usr/share/cdbs/1/rules/tarball.mk
